Subject: Re: Zhuncity Down:
From: Anshul Pannu <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Wed, 9 Jul 2014 22:24:38 +0530 (IST)

Good evening Ma'am,

I am sorry but I was not aware that Akhil Sir was in travelling. Everytime when Zhuncity is down, I have to inform him or take him into loop. 

I had told Subir Sir everytime when Zhuncity was down or up. Emails were to have something in written. If it could be down for more than 15-20 minutes, I could inform you.

Overall, It will be taken care of in future.

Regards,
Anshul Pannu

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Anshul Pannu" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Wednesday, July 9, 2014 12:21:53 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Zhuncity Down:

Anhsul,

why were you just writing emails to Akhil? He is traveling and does not check his emails all the time. If a process is down or there is some problem, you are supposed to immediately inform the manager who is present in the shift and give me or Saurabh a call immediately, no matter what time it is.

by now, you are supposed to know this. Please take care of this in future.

regards,
deeksha 

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 9, 2014 2:29:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Zhuncity Down:

Zhuncity is back again but slow. 

Regards,
Anshul Pannu

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 9, 2014 2:24:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Zhuncity Down:

Hello Sir,

Plesae note earlier it was slow and working on that was very difficult.

Now it's down again. It's creating great trouble.

--

Regards, 
Anshul Pannu 

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 9, 2014 1:52:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Zhuncity Down:

Zhuncity is back but slow.

Regards,
Anshul Pannu

----- Original Message -----
From: "Anshul Pannu" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 9, 2014 1:24:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Zhuncity Down:

Hello Sir,

Zhuncity is down from last 3-4 minutes.  Please check.

-- 

Regards, 

Anshul Pannu 

-- 

Regards, 

Anshul Pannu 

-- 

Regards, 

Anshul Pannu